<!DOCTYPE html>
<html lang = "en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width-device-width, initial-scale = 1.8">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
	<title>My Portfolio</title>
</head>

<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
	  <div class="container-fluid">
	  	<a class="navbar-brand" href="#">MC</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav">
	        <li class="nav-item">
	          <a class="nav-link" href="#myname">Home</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#myint">Interest</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#myskl">Skills</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#mycnt">Contact</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>

	<div class="jumbotron">
	  <h1 class="display-4">My Portfolio</h1>
	  <p class="lead1">A simple portfolio to introduce myself and other information about me.</p>
	  <hr class="my-4">
	  <p class="lead">
	    <a class="btn btn-primary btn-lg" href="#myname" role="button">Click to Explore</a>
	  </p>
	</div>

	<div class="box">
		<div class="clearfix">
		  <img src="maeka.jpg" class="col-md-6 float-md-end mb-3 ms-md-3" alt="my pic">

		  <h2 id="myname">Hi I'm Maeka!</h2>
			  <p>
			    My fullname is Maeka Stefhanie Caudal, 22 years old from Marikina City. Currently, I am currently studying in Centro Escolar University and a 3rd year student of Bachelor of Science in Information Technology
			  </p>

			  <p>
			    Aside from being a student, I am also a Student Leader. For the 2nd term, I was appointed as the Secretary of the School of Science and Technology Student Council and Secretary of the Junior Philippine Computer Society. 
			  </p>

			  <p>
			    I love being a student and student leader although it has many responsibilities but doesn't stop me from another me. Before pandemic, I also work in the CEU Marketing Communications Department as Campus Tour Guide and Student Assistant.
			  </p>
		</div>
	</div>

	<div class="box">
		<div class="clearfix">
		  <h2 id="myint">What are my interest?</h2>
			  <p>I usually spend my time in surfing the Internet that is why most of my interest found in Internet.</p>
			  <div class="row">
			    <div class="col-md-4">
			          <img src="netflix.jpg" class= "net" alt="Netflix">
			          <div class="caption">
			          	<h3>Netflix</h3>
			            <p>I love watching movies and drama<br> especially korean, american, <br>and sometimes filipino</p>
			          </div>
			    </div>
			    <div class="col-md-4">
			          <img src="kpop.jpg" class= "kp" alt="Kpop">
			          <div class="caption">
			          	<h3>KPop</h3>
			            <p>Since highschool, I started to be a fan <br>of Kpop that till now their artists, <br>idols, actors, and everything about <br>them I really admire it.</p>
			          </div>
			    </div>
			    <div class="col-md-4">
			          <img src="music.jpg" class = "ms" alt="Music">
			          <div class="caption">
			          	<h3>Music</h3>
			            <p>It's like my life everything I do <br>I always have my music on.</p>
			          </div>
			    </div>
			  </div>
		</div>
	</div>

	<div class="box">
		<div class="clearfix">
		  <h2 id="myskl">What are my skills?</h2>
			  <p>I do not have a particular things I excel with, It's just that I can do it quite good.</p>
			  <div class="text-center">
  					<img src="html.png" class="rounded" alt="...">
  					<img src="css.png" class="rounded" alt="...">
  					<img src="fm.png" class="rounded float-start" alt="...">
					<img src="ps.png" class="rounded float-end" alt="...">
			  </div>
		</div>
	</div>

	<div class="box">
		<div class="clearfix">
		  <h2 id="mycnt" class="cnt">Contact Me</h2>
		  	  <h4 class="name">Maeka Stefhanie Caudal</h4>
			  <p class="email">caudal1801869@ceu.edu.ph</p>
		</div>
	</div>

	<footer>For Project Purposes</footer>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</body>
</html>